CVE-2020-14385 – A flaw was found in the Linux kernel before 5.9-rc4. A failure of the file system metadata …

Vuln ID: CVE-2020-14385

Published:  2020-09-15  22:15:13Z

Description: A flaw was found in the Linux kernel before 5.9-rc4. A failure of the file system metadata validator in XFS can cause an inode with a valid, user-creatable extended attribute to be flagged as corrupt. This can lead to the filesystem being shutdown, or otherwise rendered inaccessible until it is remounted, leading to a denial of service. The highest threat from this vulnerability is to system availability.

Source: NVD.NIST.GOV